Subject: How to fix the name of the ftp server ?

From: [email-masked] (Daniel Clar)
Date: Sat, 31 Jan 1998 09:48:28 +0200

Hello,

My ftp server ftp.supelec.fr is an alias on my main internet server 
supelec.supelec.fr. How can I manage so that people connecting to ftp.
supelec.fr see this name instead of the true name ?

Thanks

Daniel

o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o
|   Daniel Clar          	    	   e-mail : [email-masked]  |
|   Computer Operations Manager			  : [email-masked]	    |
|   Service Informatique Supelec                    and                     |
|   Plateau de Moulon                            DECUSF::CLAR_D or          |
|   91192 Gif sur Yvette Cedex - France           [email-masked]      |
|   Tel : (33 1) 69 85 14 87        	   Fax : (33 1) 69 85 12 34         |
o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o=o